Page MenuHomePhabricator

Renameuser producing a lot of errors
Closed, ResolvedPublic

Description

[27-Jun-2018 06:28:47 UTC] PHP Notice:  Undefined index: logging in /srv/mediawiki/tags/2018-06-17_16:20:54/extensions/Renameuser/includes/RenameUserJob.php on line 54
[27-Jun-2018 06:28:47 UTC] PHP Warning:  in_array() expects parameter 2 to be array, null given in /srv/mediawiki/tags/2018-06-17_16:20:54/extensions/Renameuser/includes/RenameUserJob.php on line 54
[27-Jun-2018 06:28:48 UTC] PHP Notice:  Undefined index: recentchanges in /srv/mediawiki/tags/2018-06-17_16:20:54/extensions/Renameuser/includes/RenameUserJob.php on line 54
[27-Jun-2018 06:28:48 UTC] PHP Warning:  in_array() expects parameter 2 to be array, null given in /srv/mediawiki/tags/2018-06-17_16:20:54/extensions/Renameuser/includes/RenameUserJob.php on line 54
[27-Jun-2018 06:28:48 UTC] PHP Notice:  Undefined index: revision in /srv/mediawiki/tags/2018-06-17_16:20:54/extensions/Renameuser/includes/RenameUserJob.php on line 54
[27-Jun-2018 06:28:48 UTC] PHP Warning:  in_array() expects parameter 2 to be array, null given in /srv/mediawiki/tags/2018-06-17_16:20:54/extensions/Renameuser/includes/RenameUserJob.php on line 54

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2018, 6:38 AM

Change 443474 had a related patch set uploaded (by Anomie; owner: Anomie):
[mediawiki/extensions/Renameuser@master] Fix incorrect usage in RenameUserJob

https://gerrit.wikimedia.org/r/443474

Change 443474 merged by Umherirrender:
[mediawiki/extensions/Renameuser@master] Fix incorrect usage in RenameUserJob

https://gerrit.wikimedia.org/r/443474

Umherirrender closed this task as Resolved.Sep 6 2018, 4:04 PM
Umherirrender assigned this task to Anomie.
Umherirrender triaged this task as Normal priority.

Change 482084 had a related patch set uploaded (by Paladox; owner: Anomie):
[mediawiki/extensions/Renameuser@REL1_31] Fix incorrect usage in RenameUserJob

https://gerrit.wikimedia.org/r/482084

Change 482084 merged by Umherirrender:
[mediawiki/extensions/Renameuser@REL1_31] Fix incorrect usage in RenameUserJob

https://gerrit.wikimedia.org/r/482084